body {
 /* background: #fff url("images/bg.gif") repeat-x;*/
    background:#868e96 url("images/bg_f.gif") repeat-x;;
  font-size: 14px;
  color: #303133;
  font-family: Arial, Tahoma, Verdana;
}

a {
  color: #2a6bac;
}

a:hover {
  color: #da1b1b;
}

#container{
    background: #fff url("images/bg_bot_content.gif") bottom left repeat-x;
	height:auto !important;
    margin:0 auto;
    min-height:100%;
    width:980px;
}

.header {
  width: 100%;
  height: 150px;
  background: url("images/header/header.jpg") top left no-repeat;
  position: relative;
}
.header a.home{
    position:absolute;
    right:20px;
    top:50px;
    display:block;
    text-decoration:none;
    font-size:1px;
    width:27px;
    height:27px;
    background: url("images/header/home.gif") center center no-repeat;
}
.header a.home.active{
    background: url("images/header/home_act.gif") center center no-repeat;
}


.logo {
  position: absolute;
  left: 25px;
  top: 27px;
}

.header-title {
  font-size: 30px;
  color: #fff;
  padding-left: 102px;
  padding-top: 31px;
}

.header-title span {
  display: block;
  font-size: 23px;
}

.content {
  padding: 0 20px;
  background: url("images/content/left-col/left.gif") 20px top repeat-y;
  min-width: 792px;
}

.content_text p{
  margin:10px 0px;
}

.content_text h1,h2,h3,h4,h5,h6{font-weight:bold}
.content_text h1{margin:12px 0px;font-size:22px;}
.content_text h2{margin:12px 0px;font-size:18px;}
.content_text h3{margin:10px 0px;font-size:14px;}
.content_text h4{margin:10px 0px;font-size:12px;}
.content_text h5{margin:8px 0px;font-size:11px;}
.content_text h6{margin:8px 0px;font-size:10px;}

.content_text ul{
  margin-left:30px;
}
.content_text ol{
  margin-left:20px;
}
.content_text ul {
    list-style-type:disc;
}
.content_text ul li,.content_text ol li{
    margin-bottom:5px;
}

#content table{border-collapse:collapse;}
#content table td{padding:4px 8px; vertical-align:top}

/*table.decision_table td{background-color:#f7fbff;}*/
table.decision_table tr.selectedRow td{background-color:#d2e5fc}

table.decision_table{font-size:10px;}
table.decision_table.txt_small{font-size:10px;}
table.decision_table td,.content_text table th{padding:8px 4px; height:26px;}
table.decision_table td{border-bottom:1px solid #a5d0ff;border-top:1px solid #fff;}
.content_text table th{background:#006bdd url("images/bg_th.gif") 0 0 repeat-x; color:#FFFFFF;height:35px;}

/*
e0eeff - 1 дарк
eaf4ff - 1 лайт
edf5ff - 2 дарк
f7fbff - 2 лайт

ffffff
f5f5f5

d2e5fc 3 дарк
d8e8fb 3 лайт
*/

.content p{
  margin:10px 0px;
}

.content-grid {
  width: 100%;
}

.content-grid .left-col {
  width: 231px;
  padding-right: 20px;
  background: url("images/content/left-col/bottom.gif") left bottom no-repeat;
  overflow:hidden;
}

.left-col-inner {
  background: url("images/content/left-col/top.gif") no-repeat;
  padding: 22px 0;
}

ul.left-menu {}
ul.left-menu li {}
ul.left-menu li.current {}

ul.left-menu li a {
  color: #0059b3;
  padding: 7px 20px;
  display: block;
}

ul.left-menu li a:hover {
  color: #da1b1b;
}

ul.left-menu li a:hover span{
  font-size: 14px;
  color: #da1b1b;
  position:relative;
  background: url("images/content/left-col/hover.gif") 0 center no-repeat;
  padding-left: 13px;
  margin-left: -13px;
}

ul.left-menu li.current a{
  background: #0069dc url("images/content/left-col/current.gif") repeat-x;
  color: #fff;
  text-decoration: none;
}

ul.left-menu li.current a span , ul.left-menu li.current a:hover span{
  color: #fff;
  padding-left: 13px;
  background: url("images/content/left-col/current-span.gif") 0 5px no-repeat;
  margin-left: -13px;
}

ul.left-menu li a span {
  font-size: 14px;
  font-weight: bold;
}

ul.left-menu li .submenu {
  margin: 5px 0 10px;
}

ul.left-menu li .submenu a {
  background: none;
  color: #0059b3;
  font-size: 11px;
  text-decoration: underline;
  padding: 4px 20px;
}

ul.left-menu li .submenu a:hover {
  color: #da1b1b;
}

.search-block {
  margin-top: 55px;
  padding: 10px 20px;
  background: #dfecfa;
}

.search-block form{
 /* outline:1px solid #abdaff;
  border:1px solid #ccc;*/
    position: relative;
    overflow:hidden;
    padding:1px;
    width:189px;
}
.search-block .text-input {
    width:123px;
    height: 20px;
    position: relative;
    float:left;
    border:1px solid #ccc;
    padding:4px 62px 2px 2px;
}
.search-block input.text-input:focus {
    outline:1px solid #abdaff;
}

.search-block .button {
  position: absolute;  
  top: 1px; right:1px;
  height:27px;
  border:1px solid #ccc;
  font-size:11px;
  padding:5px 9px;
  background: url("images/bg_but.gif") 0 0px repeat-x;
}

.blue-block-wrapper {
  background: #156cd0 url("images/content/right-col/top-left.gif") no-repeat;
  margin-bottom: 50px;
  position:relative;
}

.blue-block {
  background: url("images/content/right-col/top-right.gif") top right no-repeat;
}

.blue-block-inner-1 {
  background: url("images/content/right-col/bottom-left.gif") bottom left no-repeat;
}

.blue-block-inner-2 {
  background: url("images/content/right-col/bottom-right.gif") bottom right no-repeat;
  padding: 10px;
  color: #fff;
}

.blue-block-inner-2 table {
  width: 100%;
}

.blue-block-inner-2 table td {
  width: 33%;
  border-left: 1px solid #008af6;
  height: 80px;
  vertical-align: middle;
  padding-left: 92px;
  padding-right: 8px;
  font-size:11px;
}

.blue-block-inner-2 table td:first-child,.blue-block-inner-2 table td.blue-1{
  border-left: 0px none;
}

td.blue-1 {
  background: url("images/content/right-col/blue-1.gif") 18px center no-repeat;
}

td.blue-2 {
  background: url("images/content/right-col/blue-2.gif") 18px center no-repeat;
}

td.blue-3 {
  background: url("images/content/right-col/blue-3.gif") 18px center no-repeat;
}

.blue-block-inner-2 table td a {
  color: #fff;
  line-height: 20px;
}

.blue-block-inner-2 table td a:hover {
  color: #e5e5e5;
}

h1.content-title {
  border-bottom: 1px solid #a5d0ff;
  font-weight: bold;
  font-size: 22px;
  padding-bottom: 5px;
  margin-bottom:10px;
}

ul.content-list {
  padding: 20px 35px;
  margin-bottom: 20px;
}

ul.content-list li {
  list-style: disc;
  margin-bottom: 5px;
}

table.news-grid {
  margin: 5px 0 30px;
}

.news-date {
  color: #a2a5a9;
  font-size: 12px;
}

table.news-grid td {
  width: 33%;
  padding-right:8px;
}
table.news-grid td.padl{
  padding-left:10px;
}


table.news-grid a {
  font-size: 14px;
}

table.news-grid p {
  line-height: 24px;
}

a.arrowed {
  padding-right: 16px;
  background: url("images/content/right-col/arrow.gif") right center no-repeat;
}

span.arrowed {
  display:inline-block;
  width:16px;height:8px;
  background: url("images/content/right-col/arrow.gif") right center no-repeat;
}
a.all-news {
  font-size: 11px;
  font-weight: bold;
}

.footer {
  margin-top: 20px;
  padding: 0 20px 50px;
  min-width: 792px;
  color: #717375;
  font-size: 11px;
}

.footer-inner {
  border-top: 1px solid #ddd;
  padding: 15px 0;
  line-height: 16px;
}

.footer-inner a {
  color: #717375;
  font-size: 11px;
}

.footer-inner a:hover {
  color: #000;
}

.clear {
  clear: both;
}

.footer-left {
  float: left;
}

.footer-right {
  width: 500px;
  float: right;
  text-align: right;
}


		table td#bottom_td{height:80px; font-family:Arial}
		div#wrapper div#bottom{ background-image:url(images/bottom_fon.gif); height:100%;  padding-left:310px; color:#FFFFFF; padding-top:20px; font-size:12px; background-repeat:repeat-x; background-color:#2c5886}
		div#wrapper div#bottom div#bottommenu a, div#wrapper div#bottom div#bottommenu{color:#6ca6e7; text-decoration:none; margin-top:10px}
		.catalog_extable td.catalog_inttable{font-size:12px;}
		.catalog_extable td.catalog_inttable hr, hr{height:1px; color:#800103}
		div#pager_wrapper{text-align:center}
		div#pager{margin:10px}
		div#pager div{width:20px; height:20px; background-color:#EBEBEB; display:inline; margin:15px 4px; padding:4px}
		/*th{background:#006bdd url("images/bg_th.gif") 0 0 repeat-x; color:#FFFFFF;height:35px;font-size:11px;}*/
		table#search_form{margin-bottom:10px; border:1px solid #CCCCCC}
		table#search_form td{padding:3px; border:1px solid #E9E9E9}
		table#search_form form input#sf{width:130px}
		table#search_form form input, table#search_form form button{height:20px; font-size:12px}
		table#search_form form button{border:1px outset #999999; font-size:9px; width:70px}
		table.catalog_table td, table#search_form td{font-size:11px}
		table.catalog_table{margin-bottom:40px}
		
.bstip {
	color:#333;
	z-index:8887;
	background-color:#FFF;
	display:none;
	padding:5px 10px 5px 10px;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	border:2px solid #06F;
}

a.style33{
    font-size:12px;
}

.pages {
    padding-top:12px;
    position:relative;
    margin: 2px 0 20px;
    float:left;
    width:100%;
}
#news .pages{
    border-top:1px solid #A5D0FF;
}
.pages ul{
    position:relative;
    padding:0px;
    margin:0px;
}
#news .pages ul{
    margin-left:90px;
}
.pages li{
    position:relative;
    list-style:none outside none;
}
.pages .plist {
    float: left;
    height: auto !important;
    height: 5px;
    margin: 0 180px 0 0;
    min-height: 5px;
}
.pages .plist li {
    float: left;
    font-size: 14px;
    height: 19px;
    line-height: 19px;
    margin: 0 4px 0 0;
    min-height: 5px;
    padding: 2px 4px 2px;
}
.pages .plist li.active {
    color: #fff;
    background: #006ddf url("images/bg_th.gif") 0 0 repeat-x;
}
.pages .plist li.active a{
    text-decoration:none;
    color: #fff;
}
.pages li.nav{
    padding:0px;
    margin:0px;
}
.pages .nav a{
    display:block;
    height:23px;
    width:23px;
    text-decoration:none;
    font-size:0px;
}
.pages .nav a.prev{
    background-image: url(images/bg_nav_prev.gif);
}
.pages .nav a.next{
    background-image: url(images/bg_nav_next.gif);
}
.pages .nav a.first{
    background-image: url(images/bg_nav_first.gif);
}
.pages .nav a.last{
    background-image: url(images/bg_nav_last.gif);
}
.pages .nav a.active{
    background-position:0px 23px;
}

#news .list{
    margin:0px;
}
#news .list li {
    list-style: none;
    padding:10px 0px 0px 0px;
    margin:0 0 16px;
    line-height:1.5em;
}
#news .list .item {
    overflow:hidden;
}
#news .date,.news .date {
    font-size:12px;
    line-height:14px;
    color:#aeb1b4;
}
#news .list .date {
    padding-top:5px;
    float:left;
   /* margin-left:20px;*/
}
#news .list .date span{
    font-size:9px;
    display:block;
}

#news .list .title {
    padding-left:90px;
}

/*.new{
    padding:10px 0 0 30px;
    overflow:hidden;
}
.new .date{
    font-family: Georgia, "Times New Roman", serif;
    font-style:italic;
    line-height:25px;
}*/
.search_block{
    overflow:hidden;
    margin:0 0 15px;
}

div#search_form{
    background-color:#eaf4ff;
    clear:both;
}

a.showhide{
    float:right;
    display:block;
    height:16px;line-height:16px;
    margin:10px 0 15px 0;
    padding-left:18px;
    text-decoration:none;
    background: url(images/showhide.gif)  0 3px no-repeat;
    font-size:11px;
}
a.showhide span{
    border-bottom:1px dotted #0059b3;
    color:#0059b3;
}
a.showhide:hover span{
    border-bottom:1px dotted #da1b1b;
    color:#da1b1b;
}
.search_table{
    width:100%;
    color:#262626;
    font-size:14px;
}
.search_table td{
    height:28px;
    padding-left:10px;
    padding-bottom:10px;
}
.search_table input{
    width:201px;
    border:1px solid #e2e3ea;
    border-top:1px solid #abadb3;
    height:20px;
    padding:4px 2px 2px 2px;
    position:relative;
}
/*.search_table .seach_date {
    width:232px;
    position:relative;
    margin-right:-15px;
}
.search_table .seach_date input{
    width:83px;
}*/
.search_table .seach_date {
    text-align:right;
}
.search_table .seach_date input{
    width:95px;
}

.search_table .seach_date img{
    margin:5px 5px 0px;
}
.search_panel_sub{
    background-color:#dbecff;
    height:33px;
    padding:9px 30px;
    padding-left:125px;
}
.search_panel_sub input{
    float:left;
}

.button2{
    background:#e1e1e1 url(images/bg_but2.gif) repeat-x scroll 0 0;
    border:1px solid #ccc;
    border-bottom:1px solid #999;
    font-size:14px;
    height:32px;
    padding:5px 13px; line-height:22px;
}
.reset{
    background:url(images/icon_reset.gif) 0px 13px no-repeat;
    padding-left:20px;
    position:relative;
    float:left;
    height:33px;
    line-height:33px;
    margin-left:15px;
}
.empty{
    color:#c8c8c8;
}
.inp{
    border:1px solid #e2e3ea;
    border-top:1px solid #abadb3;
}
input.inp,textarea.inp{
    padding:4px 2px 2px 2px;
}

input.inp{
    height:20px;
}
select.inp{
    height:26px;line-height:26px;
}
.mail_tbl{
    width:95%;
}
.mail_tbl td{
    padding:10px 0px;
}
.mail_tbl td.descr{
    padding-right:10px;
    font-size:11px;
    line-height:26px;
}

.mail_tbl input.inp{width:320px;}
.mail_tbl select.inp{width:325px;}
.mail_tbl textarea{width:100%;}

a.refresh{
    display:block;
    width:30px;height:30px;
    background:url(images/icon_refresh.gif) center center no-repeat;
    margin:0px 4px;
    
}
.capcha img, .capcha a, .capcha input{
    float:left;
}
.capcha input.inp{
    width:150px;
}

.err{
    border:4px solid #cf0000;
}
div.err{
    float:left;
}
.text_err{
    margin-top:5px;
    float:left;
    padding:0px 15px;
    height:29px;line-height:29px;
    background:#cf0000 url(images/bg_text_err.gif) right top no-repeat;
    color:white;
}
.text_err span{
    padding-left:20px;
    background: url(images/icon_err.gif) left center no-repeat;
}